@charset "UTF-8";
/* CSS Document */

.aascpress_booktitle {
  font-size: 14px;
  padding: 10px 10px 0px 12px;
  font-family: 'Josefin Slab', sans-serif;
  font-weight: 700;
  color: #4F5051;
  line-height: 130%;
}

.aascpress_booktitle a:link {
  color: #919191; 
  text-decoration: none;
}

.aascpress_booktitle a:visited {
  color: #919191;
}

.aascpress_booktitle a:hover {
  color: #2674AE;
}

.aascstaff_info {
  font-size: 15px;
  padding: 15px 0px 5px 550px;
  font-family: 'Josefin Sans', sans-serif;
  color: #919191;
  line-height: 130%;
}

.aascstaff_info a:link {
  color: #498dc1; /* #4E5051; */
  text-decoration: none;
}

.aascstaff_info a:visited {
  color: #919191;
}

.aascstaff_info a:hover {
  color: #F5BA47;
}

.aascstaff_status {
  font-size: 20px;
  padding: 5px 0px 0px 90px;
  font-family: 'Josefin Sans', sans-serif;
  color: #B1A099;
  line-height: 120%;
}

.aascstaff_name {
  padding: 5px 0px 0px 40px;
  font-size: 23px;
  background-color:#EDE6E0; 
  font-family: 'Josefin Sans', sans-serif;
  color: #4E5051;
  font-weight: bold;
}

.bigcontenttitle {
  font-size: 26px;
  font-weight: bolder;
  font-family: 'Josefin Sans', sans-serif;
  padding: 5px 0px 0px 8px;
  margin: 16px 0px 9px 10px;
  color: #85919c;
}

.bodycontent {
  margin: 20px;
}

#bulletlist {
  padding: 10px 30px 30px 30px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 100%;
}

.centernews {
	padding: 20px 20px 0px 20px;
	color: #FFD249;
	background-color: #999;
	font-size: 24px;
	font-weight: bold;
}
	
.cm_bannertitle {
  font-size: 19px;
  font-weight: bold;
  text-align: left;
  font-family: 'Josefin Slab', serif;
  padding: 10px 0px 3px 23px;
  color: #44433F;
  border-bottom: 3px solid #e7e5e4; 
  background: #CFCCCA;
}

.cm_contenttext {
  margin: 10px 30px 10px 30px;
  padding: 10px 30px 0px 30px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 15px;
  color: #4E5051; /* #205072 */
}

.cm_title {
	color: #1A5877;
	font-size: 20px;
	font-weight: bold;
    font-family: 'Josefin Sans', sans-serif;
}
	
.columndescriptions {
  font-size: 85%;
  color: rgb(111, 113, 114); 
  text-align: center;
  font-family: 'Hind Madurai', sans-serif; 
}

.columntitles {
  color: #717AA0;
  text-align: center;
  font-size: 120%;
  letter-spacing: 3px;
  font-weight: bold;
  font-family: arial;
}

.contenttext {
  margin: 10px 40px 10px 30px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 16px;
  line-height: 160%;
  color: #4E5051; 
}

/* provides more spacing with the tabs */
.contenttextalt {
  padding: 10px 5px 0px 10px;
  margin: 10px 20px 8px 25px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 16px;
  color: #4E5051;
}

.contenttitle {
  padding: 20px 10px 5px 15px;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 20px;
  color: #2774AE;
  font-weight: bold;
}

.directorsmessage {
  float: left;
}

.enews_title {
  padding: 10px 0px 10px 0px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #999; 
}

.enews_articletitle {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #005587; 
}

.enews_eventtitle {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #0285C2; 
}

.enews_articletable {
	padding: 10px 10px 10px 10px;
}

.enews_articlelist {
	padding: 20px 20px 10px 50px;
	line-height: 140%;
}

.enews_contenttext {
  margin: 5px 80px 10px 80px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 15px;
  color: #4E5051; 
}

.events {
  width: 50%;
  float: left;
}

#fundintro {
  font-size: 95%;
  color: #333;
  padding: 0px 40px 0px 20px;
}

.fundtitle {
  font-size: 19px;
  font-family: 'Josefin Sans', sans-serif;
  padding: 0px 40px 0px 30px;
  font-weight: bold;
  color: #6581ac;
}

.fundtitle a:link {
  color: #6581ac;
  text-decoration: none;
}

.fundtitle a:visited {
  color: #6581ac;
}

.fundtitle a:hover {
  color: #F5BA47;
}


#fund {
  padding: 0px 80px 5px 60px;
}


#frontpagetitle {
  font-size: 120;
  font-weight: bold;
  font-family: 'Gudea', sans-serif;
  padding: 5px;
  margin: 10px;  
  border-bottom: 2px dotted  #B7BEC1;
  color: #648298;
}

#handwriting {
  font-family: 'Caveat', cursive;
  font-size: 115%;
  font-weight: bold;
}

.home_eventdates {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 20px;
  font-weight: 500;
  background-color:#b5bdc4;
  color: #FFF;
  line-height: 120%;
  padding: 10px 2px 15px 2px;
  height: 60px;
}

.home_newsbuttons {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #0135B4;
  line-height: 110%;
}

.home_newsbuttons a:link {
  color: #0135B4;
  text-decoration: none;
}

.home_newsbuttons a:visited {
  color: #0135B4;
}

.home_newsbuttons a:hover {
  color: #C69A39;
}

.home_newsdetails {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #666;
  line-height: 110%;
  padding: 10px 5px 5px 5px;
}

.home_newstitles {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #2674AE;
  line-height: 150%;
  margin: 10px 10px 5px 20px;
}

.homepagetext {
  padding: 0px 10px 5px 0px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 15px;
  color: #666; 
}

.homepagetext2 {
  padding: 0px 10px 5px 15px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 15px;
  color: #FFF; 
}

.homepagetitle {
  font-size: 21px;
  font-weight: bolder;
  font-family: 'Josefin Sans', sans-serif;
  color: #295C7C; 
  padding: 10px 0px 5px 10px;
}

.homepagetitle a:link {
  color: #295C7C;
  text-decoration: none;
}

.homepagetitle a:visited {
  color: #295C7C;
}

.homepagetitle a:hover {
  color: #C69A39;
}

.homepagetitle2 {
  font-size: 21px;
  font-weight: bolder;
  font-family: 'Josefin Sans', sans-serif;
  color: #FFF; 
  padding-bottom: 10px;
}

.homepagetitle2 a:link {
  color: #FFF;
  text-decoration: none;
}

.homepagetitle2 a:visited {
  color: #FFF;
}

.homepagetitle2 a:hover {
  color: #C69A39;
}

#kutext {
  padding: 10px 5px;
  margin: 10px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 90%;
  color: #4E5051;
}

.missionvideo {
  background-color: white;
  padding: 20px;
  float: left;
}

#mission {
  background-color: white;
  width: 60%;
  float: left;
}

.mm_bannertitle {
  font-size: 19px;
  font-weight: bold;
  text-align:center;
  font-family: 'Josefin Slab', serif;
  padding: 15px 0px 3px 8px;
  color: #FFF; /* #404040 dark; */
  border-bottom: 3px solid #e69e9a; /* #b9b7b7 gray; #e0d1cb pink; */
  background: #d8615b; /* #d4d4d4 gray; #f1e3de pink; */
}

.mm_tabtitle {
  font-size: 20px;
  font-weight: bold;
  color: #b48d7e; 
  font-family: 'Josefin Sans', sans-serif;
  border-bottom: 1px solid #dec6bc; 
  margin: 0px 0px 0px 15px; 
}

.mm_title {
  font-size: 20px;
  text-align: right;
  font-weight: bold;
  color: #c68683; 
  font-family: 'Josefin Sans', sans-serif;
  border-bottom: 1px solid #dbaead; 
  margin: 0px 20px 0px 20px; 
}

.mm_text {
  margin: 5px 40px 10px 50px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 15px;
  color: #4E5051; 
}

.muralpagecontent {
  padding: 10px 10px 5px 20px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 18px;
  color: #333;
}

.muralpage_contenttitle {
  font-size: 32px;
  font-weight: bolder;
  font-family: 'Josefin Sans', sans-serif;
  padding: 5px 0px 0px 8px;
  margin: 16px 0px 9px 10px;
  color: #6E6F75;
}

.muralpagedescription {
  padding: 10px 10px 10px 10px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 16px;
  color: #666; 
}

.muralpagetable {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 13px;
  color: #333;
  line-height: 130%;
}

.muralpagetext {
  padding: 20px 10px 20px 340px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 18px;
  color: #333;
}

.muralpagetext_list {
  padding: 0px 10px 30px 440px;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #333; 
}

.muralpagetitle {
  padding: 20px 10px 5px 0px;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 21px;
  color: #2774AE;
  font-weight: bold;
}

.muralpagetitle_status {
  font-size: 16px;
  padding-bottom: 10px;
  font-family: 'Hind Madurai', sans-serif;
  color: #A7A7A3;
  font-weight: bold;
  line-height: 120%;
}

.muralpagetitle_sub {
  padding: 0px 10px 5px 0px;
  font-size: 20px;
  font-family: 'Josefin Sans', sans-serif;
  color: #4E5051;
  font-weight: bold;
}

.muralpage_year {
  padding: 10px 10px 10px 0px;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 22px;
  font-weight: 500;
  color: #999; 
}

.news {
  width: 50%;
  float: left;
}

.newscontenttitle {
  font-size: 24px;
  font-weight: bolder;
  font-family: 'Josefin Sans', sans-serif;
  padding: 5px 0px 0px 8px;
  margin: 16px 0px 9px 10px;
  color: #333;
}

.newsevents {
  background-color: lightcyan;
  padding: 10px;
}

#newslinks {
  padding: 10px 30px 30px 30px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 85%;
}

.newsletterdates {
  padding: 0px 40px 0px 10px;
  margin: 10px 40px 8px 25px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 17px;
  color: #000; 
}

.newsletterlink a:link {
  color: #0285C2;
  text-decoration: none;
}

.newsletterlink a:visited {
  color: #0285C2;
}

.newsletterlink a:hover {
  color: #F5BA47;
}

.newsletterpage {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 13px;
  color: #96979F; 
}

.newsletterpage a:link {
  color: #333;
  text-decoration: none;
}

.newsletterpage a:visited {
  color: #333;
}

.newsletterpage a:hover {
  color: #F5BA47;
}

.policybook_back {
  font-size: 13px;
  font-family: 'Josefin Slab', sans-serif;
  font-weight: 600;
  color: #999;
  padding: 10px 0px 5px 15px;
}

.policybook_back a:link {
  color: #999; 
  text-decoration: none;
}

.policybook_back a:visited {
  color: #999;
}

.policybook_back a:hover {
  color: #2674AE;
}

.policybookcredit {
  font-size: 13px;
  font-family: 'Josefin Slab', sans-serif;
  font-weight: 500;
  color: #666;
  padding: 10px 0px 5px 0px;
  line-height: 110%;
}

.policybookdate {
  font-size: 17px;
  padding-left: 20px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  color: #666;
  border-bottom: 1px solid #9DA3AC;  
  padding-top: 2px;
}

.policybookdate_more {
  font-size: 21px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 400;
  color: #666;
  border-bottom: 1px solid #9DA3AC;  
  padding-top: 20px;
}

.policybookcontenttitle {
  font-size: 19px;
  padding: 20px 10px 0px 40px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 700;
  color: #2674AE;
  line-height: 110%;
}

.policybooktitle {
  font-size: 19px;
  padding: 20px 10px 0px 0px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 700;
  color: #4F5051;
  line-height: 120%;
}

.policybooktitle a:link {
  color: #4F5051; 
  text-decoration: none;
}

.policybooktitle a:visited {
  color: #4F5051;
}

.policybooktitle a:hover {
  color: #2674AE;
}

.policybooktext {
  font-size: 14px;
  padding: 10px 40px 0px 20px;
  font-family: 'Josefin Sans', sans-serif;
  font-family: 'Hind Madurai', sans-serif;
  font-weight: 400;
  color: #666;
  line-height: 120%;
}

.reunionvideotext {
  padding-left: 40px;
  padding-right: 50px;
  font-family: 'Hind Madurai', sans-serif;
  font-size: 15px;
  color: #4E5051; 
}

.scholarship_contenttitle {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 17px;
  color: #000;
  font-weight: bolder;
  text-decoration: underline #C29D5D;
}

.scholarship_contenttitle a:link {
  color: #000; 
  text-decoration: underline #CA8918;
}

.scholarship_contenttitle a:visited {
  color: #000;
}

.scholarship_contenttitle a:hover {
  color: #CA8918;
}

.subcontenttitle {
  font-size: 18px;
  font-weight: bold;
  font-family: 'Hind Madurai', sans-serif;
  padding: 5px 0px 5px 0px;
  margin: 12px;  
  color: #444;
}

.templatecontent {
  padding: 0px 5px 0px 15px;
  line-height: 140%;
}

.textcontent {
  width: 100%;
  float: left;
}

#undercitation {
  clear: right;
}

.ethnovideo {
	padding: 10px 0px 0px 0px;
}



@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
.contenttext, .resp-content, .editornames {
	font-size: 20px;
}
}
